.block-nivo-slider .theme-light .nivoSlider{ margin-bottom: 0;}
.nivoSlider img {
	width: 926px !important;
}
#block-nivo-slider-nivo-slider .theme-light { position: relative; z-index: 0;/* top: -15px;*/ }
#block-nivo-slider-nivo-slider .nivo-controlNav { background: url(../images/bg-slider.png) left top repeat-x; height: 20px; position: absolute; right: 12px; bottom: 11px; *bottom: 20px; z-index: 1; padding: 5px 10px 0;}
#block-nivo-slider-nivo-slider .theme-light.slider-wrapper { padding: 0;}
#block-nivo-slider-nivo-slider .theme-light .nivoSlider {z-index: 0; }
#block-nivo-slider-nivo-slider .theme-light .nivo-controlNav a { background: url(../images/sprites.png) left top no-repeat; width: 13px; height: 13px; display: block; float: left; }
#block-nivo-slider-nivo-slider .theme-light .nivo-controlNav a.active { background-position: left -39px;}
#block-nivo-slider-nivo-slider .theme-light .nivoSlider a.nivo-imageLink { float: left;}
#content .nivo-caption {display: none !important;}
.region-highlighted { display: none !important; }
.block-nivo-slider { font-size: 0; margin-top: -15px; margin-bottom: 6px;}

/*Nivo custom navigation*/
#block-nivo-slider-nivo-slider.nivo-custom{
	padding-bottom:20px;
}
#block-nivo-slider-nivo-slider.nivo-custom .slider-wrapper{
	padding-bottom:26px;
}
#block-nivo-slider-nivo-slider.nivo-custom .nivo-controlNav{
	width:100%;
	bottom:14px;
	left:0;
	background:#2b79d1;
	padding:0;
	text-align:center;
	height:26px;

	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a {
	text-indent:0;
	width:auto;
	background:none;
	position:relative;
	font-size:14px;
	display:inline-block;
	text-align:center;
	color:#fff;
	line-height:12px;
	margin:auto;
	padding:6px 13px;
	float:none;
	font-style: italic;
	font-family: 'Rubik',sans-serif;
	font-weight:normal;
}
#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a.active, #block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a:hover {
	background:#315098;
	text-decoration:none;
	font-weight:normal;
}
@media only screen and (max-width: 755px) {
  #block-nivo-slider-nivo-slider .nivo-controlNav { background: url(../images/bg-slider.png) left top repeat-x; height: 20px; position: absolute; right: 12px; bottom: 11px; z-index: 1; padding: 5px 10px 0;}
	.nivo-main-image { height: auto !important; }
	.nivoSlider img {
		width: 320px !important;
	}
	/*#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a.active, #block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a:hover {
		background:red;
		border-radius: 50px;
		text-indent: -9999px;
		font-size: 0px;
		width: 10px;
		height: 10px;

	}*/

	#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a,
	#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a:hover	{
		display:inline-block;
		width: 4px;
		height: 10px;
		padding: 5px;
		background: transparent url(../images/nivo-bullets.png) -5px 0 no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 2px 2px 0px;
	}
	#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a.active,
	#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-controlNav a.active:hover	{
		background: transparent url(../images/nivo-bullets.png) -5px -21px no-repeat;
	}

	#block-nivo-slider-nivo-slider.nivo-custom .theme-light .nivo-directionNav a {
		display:block;
		width:30px;
		height:30px;
		background:url(arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}
	#block-nivo-slider-nivo-slider.nivo-custom .theme-light:hover .nivo-directionNav a { opacity: 1; }
}
@media only screen and (min-width: 756px) and (max-width:1024px) {
  #block-nivo-slider-nivo-slider .nivo-controlNav { background: url(../images/bg-slider.png) left top repeat-x; height: 20px; position: absolute; right: 12px; bottom: 11px; z-index: 1; padding: 5px 10px 0;}
.nivo-main-image { height: auto !important; }
.nivoSlider img {
	width: 756px !important;
}
}